import { WarrantRequestOptions } from "../types/WarrantRequestOptions";
import Warrant, { WarrantParams } from "../types/Warrant";
import { QueryOptions, QueryResponse } from "../types/Query";
export default class WarrantModule {
    static create(warrant: WarrantParams, options?: WarrantRequestOptions): Promise<Warrant>;
    static delete(warrant: WarrantParams, options?: WarrantRequestOptions): Promise<void>;
    static query(query: string, queryOptions?: QueryOptions, options?: WarrantRequestOptions): Promise<QueryResponse>;
}
