"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.isWarrantObject = exports.isSubject = void 0;
function isSubject(object) {
    return Object.prototype.hasOwnProperty.call(object, "objectType")
        && Object.prototype.hasOwnProperty.call(object, "objectId");
}
exports.isSubject = isSubject;
function isWarrantObject(object) {
    return object.getObjectType !== undefined && object.getObjectId !== undefined;
}
exports.isWarrantObject = isWarrantObject;
